Subject: Re: sign off

From: Jun Wu <[email-masked]>
Date: Sat, 26 Mar 94 14:19:08 CST

===== Yi Guo previously wrote: =====
> 
> Strongly agree.  But I am not sure if it's because of their intellectual
> defficiencies or not.  I have one guy sending me twice the message that 
> 

Well, all I am doing now is to ignore it. It is the netters responsibility
to know how to signoff. The greeting message sent by listserv clearly
states how to use the listserv. Well, if someone is lazy enough not to
read the message, then he is bound to continue receive "junk" mails.

As I said before, I won't help anyone to sign off if s/he post such
request to lads-l listserv, that would just encourage people to flood
the net with real junk mails. Unless they lost the original account and
can't sign off from the net, in which case they should send me a
personal email asking for signoff help. In any case, it is still one's
responsibility to signoff before s/he lost the original email account.

Jun
-- 
                                 ^-^    Owlnet
                                (O O)   School of Engineering Network
                                ( v )
       o o o o o o . . .    __=--m-m--=_T__ ____======_T__ ____========_T_____
     o      _____          ||             | |            | |               |
   .][__n_n_|DD[  ====____  |   Jun  Wu   | |  ECE Rice  | | [email-masked] | |
  >(________|__|_[________]_|_____________|_|____________|_|_______________|_|
 __/oo OOOOO oo`  ooo  ooo  'o^o       o^o` 'o^o      o^o` 'o^o         o^o`